@rem = '--*-Perl-*--
@echo off
if "%OS%" == "Windows_NT" goto WinNT
perl -x -S "%0" %1 %2 %3 %4 %5 %6 %7 %8 %9
goto endofperl
:WinNT
perl -x -S %0 %*
if NOT "%COMSPEC%" == "%SystemRoot%\system32\cmd.exe" goto endofperl
if %errorlevel% == 9009 echo You do not have Perl in your PATH.
if errorlevel 1 goto script_failed_so_exit_with_non_zero_val 2>nul
goto endofperl
@rem ';
#!perl
#line 15

use 5.010;
use strict;
use warnings;

use Perinci::CmdLine::Any;

our $VERSION = '0.03'; # VERSION

Perinci::CmdLine::Any->new(
    url => '/CPAN/Critic/Module/Abstract/critique_cpan_module_abstract',
)->run;

1;
# ABSTRACT: Critique CPAN module abstract
# PODNAME: critique-cpan-module-abstract

__END__

=pod

=encoding UTF-8

=head1 NAME

critique-cpan-module-abstract - Critique CPAN module abstract

=head1 VERSION

This document describes version 0.03 of critique-cpan-module-abstract (from Perl distribution CPAN-Critic-Module-Abstract), released on 2014-07-22.

=head1 SYNOPSIS

 % critique-cpan-module-abstract 'The new great Foo::Bar!'

=head1 DESCRIPTION

This is a command-line interface for the <critique_cpan_module_abstract>
function in L<CPAN::Critic::Module::Abstract>.

=head1 HOMEPAGE

Please visit the project's homepage at L<https://metacpan.org/release/CPAN-Critic-Module-Abstract>.

=head1 SOURCE

Source repository is at L<https://github.com/sharyanto/perl-CPAN-Critic-Module-Abstract>.

=head1 BUGS

Please report any bugs or feature requests on the bugtracker website L<https://rt.cpan.org/Public/Dist/Display.html?Name=CPAN-Critic-Module-Abstract>

When submitting a bug or request, please include a test-file or a
patch to an existing test-file that illustrates the bug or desired
feature.

=head1 AUTHOR

Steven Haryanto <stevenharyanto@gmail.com>

=head1 COPYRIGHT AND LICENSE

This software is copyright (c) 2014 by Steven Haryanto.

This is free software; you can redistribute it and/or modify it under
the same terms as the Perl 5 programming language system itself.

=cut

__END__
:endofperl
